Subject: Fwd: New Version Notification for draft-bradner-rfc3979bis-05.txt

From: "Bradner, Scott" <[email-masked]>
Date: Wed, 12 Jun 2013 15:22:56 +0000

this is an update to the 3979 bis ID that tries to deal with the comments on the list since the last version

see the changes since section for the list of changes

thanks

Scott & Jorge

Begin forwarded message:

> From: <[email-masked]>
> Subject: New Version Notification for draft-bradner-rfc3979bis-05.txt
> Date: June 12, 2013 11:20:02 AM EDT
> To: Scott O.Bradner <[email-masked]>, Jorge Contreras <[email-masked]>, Scott Bradner <[email-masked]>
> 
> 
> A new version of I-D, draft-bradner-rfc3979bis-05.txt
> has been successfully submitted by Scott Bradner and posted to the
> IETF repository.
> 
> Filename:	 draft-bradner-rfc3979bis
> Revision:	 05
> Title:		 Intellectual Property Rights in IETF Technology
> Creation date:	 2013-06-12
> Group:		 Individual Submission
> Number of pages: 18
> URL:             http://www.ietf.org/internet-drafts/draft-bradner-rfc3979bis-05.txt
> Status:          http://datatracker.ietf.org/doc/draft-bradner-rfc3979bis
> Htmlized:        http://tools.ietf.org/html/draft-bradner-rfc3979bis-05
> Diff:            http://www.ietf.org/rfcdiff?url2=draft-bradner-rfc3979bis-05
> 
> Abstract:
>   The IETF policies about Intellectual Property Rights (IPR), such as
>   patent rights, relative to technologies developed in the IETF are
>   designed to ensure that IETF working groups and participants have as
>   much information about any IPR constraints on a technical proposal as
>   possible.  The policies are intended to benefit the Internet
>   community and the public at large, while respecting the legitimate
>   rights of IPR holders.  This memo details the IETF policies
>   concerning IPR related to technology worked on within the IETF.  It
>   also describes the objectives that the policies are designed to meet.
>   This memo updates RFC 2026 and obsoletes RFC 3979 and RFC 4879.
> 
> 
> 
> 
> The IETF Secretariat
>